/*menu*/
/*top row*/
a {
   color: #000000;
   
  }
#nav {
	  margin-right: auto !important;
	  margin-left: 100px !important;
	  padding: 7px 6px 0;
	  line-height: 100%;
	  border-radius: 2px;
	  margin-top: 30px;
}
#nav li {
	     margin: 0 5px;
	     padding: 0 0 8px;
	     position: relative;
	     list-style: none;
		 float: left;
		 }

/* top row of menu */

#home a {
	    font-weight: normal;
		font-family: verdana;
	    font-size: 16px;
	    color: #ffffff;
	    text-decoration: none;
		display: block;
		padding:  8px 20px;
		margin: 0;
		border-color: #c10000;
		border-radius: 0px;
		background-color: #c10000;
		box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, .3);
		}
#shipmates a {
	    font-weight: normal;
		font-family: verdana;
	    font-size: 16px;
	    color: #ffffff;
	    text-decoration: none;
		display: block;
		padding:  8px 20px;
		margin: 0;
		border-color: #c10000;
		border-radius: 0px;
		background-color: #c10000;
		box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, .3);
       }
#patients a {
	    font-weight: normal;
		font-family: verdana;
	    font-size: 16px;
	    color: #ffffff;
	    text-decoration: none;
		display: block;
		padding:  8px 20px;
		margin: 0;
		border-color: #c10000;
		border-radius: 0px;
		background-color: #c10000;
		box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, .3);
       }
#aboard a {
	    font-weight: normal;
		font-family: verdana;
	    font-size: 16px;
	    color: #ffffff;
	    text-decoration: none;
		display: block;
		padding:  8px 20px;
		margin: 0;
		border-color: #c10000;
		border-radius: 0px;
		background-color: #c10000;
		box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, .3);
       }
	   
#trips a {
	    font-weight: normal;
		font-family: verdana;
		font-size: 16px;
	    color: #ffffff;
	    text-decoration: none;
		display: block;
		padding:  8px 20px;
		margin: 0;
		border-color: #c10000;
		border-radius: 0px;
		background-color: #c10000;
		box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, .3);
       }
#misc a {
	   font-weight: normal;
		font-family: verdana;
	    font-size: 16px;
	    color: #ffffff;
	    text-decoration: none;
		display: block;
		padding:  8px 20px;
		margin: 0;
		border-color: #c10000;
		border-radius: 0px;
		background-color: #c10000;
		box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, .3);
       }
#nav a:hover {
	          color: #104e8b;
             }

/* top row hover */

/* sub levels link hover */

a:link {color: #c10000;}
a:hover {color: #104e8b;}

.pagelink {color: #c10000 !important;}
          
#home ul a{
		  background: #104e8b !important;
	      color: #ffffff !important;
	      border-radius: 0px;
		  margin-bottom: 3px;
		  width: 100%;
         }
#home ul a:hover{
		  background: #ffffff !important;
	      color: #104e8b !important;
	      border-radius: 0px;
		  margin-bottom: 3px;
		  width: 100%;
         }				 
#shipmates ul a{
		  background: #104e8b !important;
	      color: #ffffff !important;
	      border-radius: 0px;
		  margin-bottom: 3px;
		  width: 100%;
		  }
#shipmates ul a:hover{
		  background: #ffffff !important;
	      color: #104e8b !important;
	      border-radius: 0px;
		  margin-bottom: 3px;
		  width: 100%;
         }
#patients ul a{
		  background: #104e8b !important;
	      color: #ffffff !important;
	      border-radius: 0px;
		  margin-bottom: 3px;
		  width: 100%;
		  }
#patients ul a:hover{
		  background: #ffffff !important;
	      color: #104e8b !important;
	      border-radius: 0px;
		  margin-bottom: 3px;
		  width: 100%;
         }				 		
#aboard ul a{
		  background: #104e8b !important;
	      color: #ffffff !important;
	      border-radius: 0px;
		  margin-bottom: 3px;
		  width: 100%;
         }
#aboard ul a:hover{
		  background: #ffffff !important;
	      color: #104e8b !important;
	      border-radius: 0px;
		  margin-bottom: 3px;
		  width: 100%;
         }		
#trips ul a{
		  background: #104e8b !important;
	      color: #ffffff !important;
	      border-radius: 0px;
		  margin-bottom: 3px;
		  width: 100%;
          }
#trips ul a:hover{
		  background: #ffffff !important;
	      color: #104e8b !important;
	      border-radius: 0px;
		  margin-bottom: 3px;
		  width: 100%;
         }		
#misc ul a{
		  background: #104e8b !important;
	      color: #ffffff !important;
	      border-radius: 0px;
		  margin-bottom: 3px;
		  width: 100%;
         }
#misc ul a:hover{
		  background: #ffffff !important;
	      color: #104e8b !important;
	      border-radius: 0px;
		  margin-bottom: 3px;
		  width: 100%;
         }		 

/* dropdown */
#nav li:hover > ul {
					display: block;
					border-radius: 0px;
				    }

/* dropdown list */
#nav ul {
		 display: none;
	     margin: 0;
	     padding: 0;
	     width: 200px;
	     position: absolute;
	     top: 36px;
	     left: 0;
		 }
#nav ul li {
			float: none;
			margin: 0;
			padding: 0;
			border-radius: 0px;
			border-color: #ff0000;
			width:100%
		   }

#nav ul a {
		   font-weight: normal;
		   font-family: verdana;
		   }

/* level 3+ list */
#nav ul ul {
	left: 181px;
	top: -3px;
}


/* clearfix */
#nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#nav {
	display: inline-block;
} 
html[xmlns] #nav {
	display: block;
}
 
* html #nav {
	height: 1%;
}